# Sablotron Extensions API Reference

Debugging | .General

#### Summary

To facilitate the debugging of JS scripts it's possible to write to Sablotron's log file from a script.

#### Syntax

           log(string)

Name | Type | Description
--- | --- | ---
`string` | `String` | String value.

#### Description

This function writes a string to Sablotron's log file. The log file must be specified either from the command line `sabcmd -L logfile ...` or with the `SablotSetLog` API function.

#### See Also

Groups | [ .General ]

© 2001-2002 Ginger Alliance
revision 02-08-05
This page was generated by APIDOC